<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use App\Traits\RecordSignature;

class Supplier extends Model
{
    use SoftDeletes, RecordSignature;
    protected $fillable = ['name','phone','email','address'];
    public function quotation_products()
    {
        return $this->hasMany('App\QuotationProduct');
    }
}
